/******************************************************
*	DEFAULT CSS BY ANDAMIRO
*	last updated : *	
*       inzoom@hitel.net
*       zuni@andamiro.com
*	http://www.pumpitup.co.kr
******************************************************/

/*********************************************
* GLOBAL : BASICS
*********************************************/
body { font-size:9pt;font-family:"돋움", "Tahoma", "Verdana", "Arial"; 
scrollbar-3d-light-color:#4C4C4C;
scrollbar-base-color:#4C4C4C;
scrollbar-arrow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-face-color:#4C4C4C;
scrollbar-shadow-color:#4C4C4C;
scrollbar-dark-shadow-color:#ffffff;
}

p,br,td,select,input,form,textarea,option {font-size:9pt;font-family:굴림;}

A:link    {color: #606060; text-decoration: none; }
A:visited {color: #606060; text-decoration: none; }
A:active  {color: #606060; text-decoration: underline;}
A:hover   {color: #fd7903; text-decoration: none; }

.linebox_white19 {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: 돋움,Tahoma,Verdana,Arial; HEIGHT: 19px; BACKGROUND-COLOR: white; }
.linebox_textarea { BORDER-RIGHT: cccccc 1px solid; BORDER-TOP: cccccc 1px solid; BORDER-LEFT: cccccc 1px solid; COLOR: #333333; BORDER-BOTTOM: cccccc 1px solid; FONT-FAMILY: "돋움", "Tahoma", "Verdana", "Arial"; BACKGROUND-COLOR: white; }
.ad{border:1 solid black}
.w8 {font-size:9pt}

.underline_on  {line-height:13pt; font-family:"돋움", "Tahoma", "Verdana", "Arial";}
.underline_on  a:link { text-decoration: underline}
.underline_on  a:visited { text-decoration: underline}
.underline_on  a:hover { text-decoration: none}

.underline_off  {line-height:13pt; font-family:"돋움", "Tahoma", "Verdana", "Arial";}
.underline_off  a:link { text-decoration: none}
.underline_off  a:visited { text-decoration: none}
.underline_off  a:hover { text-decoration: underline}

.orange_gray  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#FE6600}
.orange_gray  a:link { color: #FE6600 ; text-decoration: none}
.orange_gray  a:visited { color: #FE6600 ; text-decoration: none}
.orange_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

.Blue_gray  {font-family: "굴림", "돋움" ; line-height:13pt ; color:#3F80A5}
.Blue_gray  a:link { color: #3F80A5 ; text-decoration: none}
.Blue_gray  a:visited { color: #3F80A5 ; text-decoration: none}
.Blue_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

.green_gray  {font-family: "굴림", "돋움" ; line-height:13pt ; color:green}
.green_gray  a:link { color: green ; text-decoration: none}
.green_gray  a:visited { color: green ; text-decoration: none}
.green_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

.white_yellow  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:12pt ; color:#ffffff}
.white_yellow  a:link { color: #ffffff ; text-decoration: none}
.white_yellow  a:visited { color: #ffffff ; text-decoration: none}
.white_yellow  a:hover { color: #FFD801 ; text-decoration: none}

.white_g  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#ffffff}
.white_g  a:link { color: #ffffff ; text-decoration: none}
.white_g  a:visited { color: #ffffff ; text-decoration: none}
.white_g  a:hover { color: #606060 ; text-decoration: none}

.l_blue  {font-family:Verdana,Helvetica; font-size:10px; color:#19BEA9}
.l_blue  a:link { color:#19BEA9; font-size:10px; text-decoration: none}
.l_blue  a:visited { color:#19BEA9; font-size:10px; text-decoration: none}
.l_blue  a:hover { color: #19BEA9;BACKGROUND-COLOR:#FCFEBE; font-size:10px; text-decoration: none}

.bottom_l  {font-family: "굴림", "돋움" ; color:#B7B7B7}
.bottom_l  a:link { color:#B7B7B7; text-decoration: none}
.bottom_l  a:visited { color:#B7B7B7; text-decoration: none}
.bottom_l  a:hover { color: #B7B7B7 ; text-decoration: none}

.add  {font-family: "굴림", "돋움" ; font-size:8pt; line-height:13pt ; color:#606060}
.add  a:link { color: #606060 ; text-decoration: none}
.add  a:visited { color: #606060 ; text-decoration: none}
.add  a:hover { color: #000000 ; text-decoration: none}

.pollbox{
	width:540;
	height:135;
	overflow-x:hidden;
	overflow-y:auto;
	scrollbar-3dlight-color:#FFE1CF;
	scrollbar-arrow-color:#EF5900;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFE1CF;	
	padding: 8px;
}
.pollbox2{
	width:540;
	height:170;
	overflow-x:hidden;
	overflow-y:auto;
	scrollbar-3dlight-color:#FFE1CF;
	scrollbar-arrow-color:#EF5900;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFE1CF;
	padding: 8px;
}

/*********************************************
* GLOBAL : 2010 FIESTA NAVI
*********************************************/
#nav {
	font-size:11pt;
}
#nav li {
	margin: 0 5px 0 5px;
	padding: 0;
	font: small-caps 130%/100% "Times New Roman", Times, serif;
	float: left;
	white-space: nowrap;
}
#nav ul {
	margin: 4px 0 0;
	padding: 0;
	list-style: none; 
}
#nav ul li {
	margin: 5 0 2px -14px;
	padding: 0;
	font: normal 70%/100% "Arial", Times, serif;	
	float: none;
}
#nav a {
	text-decoration: none;
	color: #000;
}
#nav a:hover {
	text-decoration: underline; 
}
#nav ul a {
	padding-left: 16px; 
}
#nav ul a:hover {
	text-decoration: underline; 
}

/*********************************************
* GLOBAL : FORMS
*********************************************/
.box {BORDER-BOTTOM: #C6C6C6 1px solid; BORDER-LEFT: #C6C6C6 1px solid; BORDER-RIGHT: #C6C6C6 1px solid; BORDER-TOP: #C6C6C6 1px solid; FONT-FAMILY: "굴림", "돋움"; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.box_non {FONT-FAMILY: "굴림", "돋움"; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.box_check {BACKGROUND-COLOR: #F1F1F1; FONT-FAMILY: "굴림", "돋움"; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.box_check_p {BACKGROUND-COLOR: #D4D4D4; FONT-FAMILY: "굴림", "돋움"; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.box_login {BACKGROUND-COLOR: #494949;BORDER-BOTTOM: #C6C6C6 1px solid; BORDER-LEFT: #C6C6C6 1px solid; BORDER-RIGHT: #C6C6C6 1px solid; BORDER-TOP: #C6C6C6 1px solid; FONT-FAMILY: tahoma ,Verdana , Arial, times roman ,times new roman, Helvetica; color: #ffffff;FONT-SIZE: 9pt; TEXT-DECORATION: none}
.input {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 9pt; BACKGROUND: #ffffff; FILTER: Alpha(Opacity=60); BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: 돋움,verdana; HEIGHT: 17px}
.comment {BACKGROUND-COLOR: #F3F3F3; BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-FAMILY: "굴림", "돋움"; FONT-SIZE: 10pt; TEXT-DECORATION: none}
.option_box {BACKGROUND-COLOR: #ffffff;BORDER-BOTTOM: #C6C6C6 0px solid; BORDER-LEFT: #C6C6C6 0px solid; BORDER-RIGHT: #C6C6C6 0px solid; BORDER-TOP: #C6C6C6 0px solid; FONT-FAMILY: "굴림", "돋움"; FONT-SIZE: 10pt; TEXT-DECORATION: none;vertical-align: bottom}
.option_box_over {BACKGROUND-COLOR: #f0f0f0;BORDER-BOTTOM: #C6C6C6 0px solid; BORDER-LEFT: #C6C6C6 0px solid; BORDER-RIGHT: #C6C6C6 0px solid; BORDER-TOP: #C6C6C6 0px solid; FONT-FAMILY: "굴림", "돋움"; FONT-SIZE: 10pt; TEXT-DECORATION: none; height:18px;vertical-align: bottom}

/*********************************************
* GLOBAL : COLORS FONTS
*********************************************/
.white {color:white}
.red {color:red}
.gray {color:gray}
.firebrick {color:firebrick}
.hotpink {color:hotpink}
.orangered {color:orangered}
.orange {color:orange}
.blue {color:blue}
.royalblue {color:royalblue}
.steelblue {color:steelblue}
.skyblue {color:skyblue}
.green {color:green}
.yellowgreen {color:yellowgreen}
.slategray {color:slategray}
.tan {color:tan}
.palevioletred {color:palevioletred}
.mistyrose {color:mistyrose}
.violet {color:D060F0}
.sel {BACKGROUND-COLOR: #494949}

/*********************************************
* GLOBAL : LINE-HEIGHT
*********************************************/
.1lh {line-height:6px;}
.2lh {line-height:8px;}
.3lh {line-height:10px;}
.4lh {line-height:15px;}
.5lh {line-height:20px;}
.6lh {line-height:23px;}
.7lh {line-height:25px;}
.8lh {line-height:30px;}
.9lh {line-height:35px;}
.png24 {tmp:expression(setPNG24(this));}
/*********************************************
* GLOBAL : COLORS : PERSONALIZED
*********************************************/
.pGray {color:636363}
.pRed {color:#C60000}
.pOrange {color:#EF5900}
.pYellow {color:#CACC08}
.pGreen {color:#78A806}
.pBlue {color:#3F80A5}
.pBlack {color:#292929}


/*********************************************
* GLOBAL : SMALL FONT
*********************************************/
.small {FONT-FAMILY: , "돋움", "Helvetica", "sans-serif"; FONT-SIZE: 8pt}
.small_eng {FONT-SIZE: 9px! important; LINE-HEIGHT: 160%! important; FONT-FAMILY: tahoma! important}
.small_k {FONT-FAMILY: "굴림", "돋움", "Helvetica", "sans-serif"; FONT-SIZE: 8pt}
.small_num {font-family:tahoma;font-size:7pt}

/*********************************************
* GLOBAL : TEXT SIZE
*********************************************/
.t9 { font-family: "Tahoma" ; FONT-SIZE: 9px }
.t10 { FONT-SIZE: 10px }
.t11 { FONT-SIZE: 11px }
.t12 { FONT-SIZE: 12px }
.t13 { FONT-SIZE: 13px }
.t14 { FONT-SIZE: 14px }
.t15 { FONT-SIZE: 15px }
.t16 { FONT-SIZE: 16px }
.t17 { FONT-SIZE: 17px }
.t18 { FONT-SIZE: 18px }
.t19 { FONT-SIZE: 19px }
.t20 { FONT-SIZE: 20px }
.t21 { FONT-SIZE: 21px }
.t22 { FONT-SIZE: 22px }
.t23 { FONT-SIZE: 23px }
.t25 { FONT-SIZE: 25px }
.t28 { FONT-SIZE: 28px }
.t30 { FONT-SIZE: 30px }
.bold { font-weight: bold }

.dec_none{text-decoration:none}
a.dec_none:link{text-decoration:none}
a.dec_none:visited{text-decoration:none}
a.dec_none:active{text-decoration:none}
a.dec_none:hover{text-decoration:none}

.d8b {font-size:9pt;font-weight:bold}
.d9b {font-size:9pt;font-weight:bold}
.d10b {font-size:10pt;font-weight:bold}
.d10b {font-size:11pt;font-weight:bold}
.d12b {font-size:12pt;font-weight:bold}
.d18b {font-size:18pt;font-weight:bold; font-family: tahoma ,Verdana , Arial; line-height:30pt}
.font1 { font-family: "돋움"; font-size: 9pt; color: #333333; text-decoration: none}
.font2 { font-family: "돋움"; font-size: 9pt; color: #D8D9D0; }
.font3 { font-family: "돋움"; font-size: 9pt; color: #606060; text-decoration: none: line-height:20pt; }
.font5 { font-size: 13px; color: #003399; text-decoration: none }
.font6 { font-size: 13px; font-style: normal; color: #333333; text-decoration: none; font-weight: bold:}
.font4 { font-family: "돋움"; line-height:11pt; font-size: 12px; color: #606060}

/*********************************************
* GLOBAL : LETTER SPACING
*********************************************/
.spacing1 { letter-spacing:1 }
.spacing2 { letter-spacing:2 }
.spacing_1 { letter-spacing:-1 }
.spacing_2 { letter-spacing:-2 }

/*********************************************
* GLOBAL : TEXT OVER
*********************************************/
.b_comm  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#606060}
.b_comm  a:link { color: #606060 ; text-decoration: none}
.b_comm  a:visited { color: #606060 ; text-decoration: none}
.b_comm  a:hover { color: #21C000 ; text-decoration: none}

.b_course  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#606060}
.b_course  a:link { color: #606060 ; text-decoration: none}
.b_course  a:visited { color: #606060 ; text-decoration: none}
.b_course  a:hover { color: #05C6AE ; text-decoration: none}

.b_custom  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#606060}
.b_custom  a:link { color: #606060 ; text-decoration: none}
.b_custom  a:visited { color: #606060 ; text-decoration: none}
.b_custom  a:hover { color: #AC56D1 ; text-decoration: none}

.b_enyo  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#606060}
.b_enyo  a:link { color: #606060 ; text-decoration: none}
.b_enyo  a:visited { color: #606060 ; text-decoration: none}
.b_enyo  a:hover { color: #C10043 ; text-decoration: none}

.b_comp  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#606060}
.b_comp  a:link { color: #606060 ; text-decoration: none}
.b_comp  a:visited { color: #606060 ; text-decoration: none}
.b_comp  a:hover { color: #000000 ; text-decoration: none}


/*********************************************
* GLOBAL : BOARD 
*********************************************/
.g_blue  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#606060}
.g_blue  a:link { color: #606060 ; text-decoration: none}
.g_blue  a:visited { color: #606060 ; text-decoration: none}
.g_blue  a:hover { color: #01B0C8 ; text-decoration: none}

.g_black  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#606060}
.g_black  a:link { color: #606060 ; text-decoration: none}
.g_black  a:visited { color: #606060 ; text-decoration: none}
.g_black  a:hover { color: #000000 ; text-decoration: none}

.B_orangee  {font-family: "굴림", "돋움" ; font-size:9pt; line-height:13pt ; color:#000000}
.B_orange  a:link { color: #000000 ; text-decoration: none}
.B_orange  a:visited { color: #000000 ; text-decoration: none}
.B_orange  a:hover { color: #FE6600 ; text-decoration: none}

/*********************************************
* GLOBAL : BACKGROUND COLOR
*********************************************/
.Yellow_back { BACKGROUND-COLOR: #FCFEBE ;}
.Orange_back { BACKGROUND-COLOR: #FFB400 ;}
.Red_back { BACKGROUND-COLOR: #FF0066 ;}
.Blue_back { BACKGROUND-COLOR: #00FFEA ;}
.Green_back { BACKGROUND-COLOR: #BAFF00 ;}
.Black_back { color:#ffffff; BACKGROUND-COLOR: #000000 ;}
.gray_back {BACKGROUND-COLOR: #CECECE ;}
.white_back {background-color: white ;}
.sky_back {BACKGROUND-COLOR: #F4FEFF ;}
.pblue_back { BACKGROUND-COLOR: #3169B6 ;}
.violet_back{background-color:#BD74E5 ;}
.Pblue_back{background-color:#00B2CD ;}

/*********************************************
* GLOBAL :  BGIMAGE
*********************************************/
.pump_navi {background-image: url(/images/topNavi/bar_bg.jpg);background-repeat: repeat-x;background-position: bottom;}
.pump_bg090406 {background-image: url(/images/topNavi/main_bg.jpg);background-repeat: repeat-x;background-position: top;}
.pump_img {background-repeat: no-repeat; background-image: url(/images/topNavi/img_master.jpg);background-position: left top;}
.pump_main {background-repeat: no-repeat; background-image: url(/images/topNavi/indeximg_bg.jpg);background-position: left top;}
.pump_main1 {background-repeat: no-repeat; background-image: url(/images/topNavi/indeximg_bg01.jpg);background-position: left top;}
.pump_main2 {background-repeat: no-repeat; background-image: url(/images/topNavi/indeximg_bg02.jpg);background-position: left top;}
.pump_main3 {background-repeat: no-repeat; background-image: url(/images/topNavi/indeximg_bg03.jpg);background-position: left top;}
.event_title {background-repeat: no-repeat; background-image: url(/images/event_t_img.gif)}
.main_bg {background-repeat: no-repeat; background-image: url(/images/nx2/nxmain.jpg)}
.id_bg {background-repeat: no-repeat; background-position: bottom; background-image: url(/ko/images/common/id_bg.gif)}
.pop_box {height: 16px;FONT-SIZE: 9px! important; LINE-HEIGHT: 160%! important; FONT-FAMILY: tahoma! important}
.point {background-image: url(/kor/images/common/poin_ok_bg.gif);background-repeat: repeat-x;background-position: bottom;}
.option_box{width:95%;font-size:13px}

/*********************************************
* GLOBAL :  MALL
*********************************************/
.m_ico01{ font-family:돋음, verdana; font-weight: bold; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(/images/icon/ic_01_m.gif);}
.m_ico02{ font-family:돋음, verdana; padding-left:13; text-decoration:none; background-repeat: no-repeat;background-image: url(/images/mall/num.gif);background-position: bottom left}
.m_bt01{ FONT-SIZE: 8pt; font-weight: bold; color: #ffffff; padding:0 0 0 13; text-decoration:none; background-repeat: no-repeat;background-image: url(/images/mall/bt_bg.gif);}
.m_bt02{ FONT-SIZE: 8pt; font-weight: bold; padding:0 0 0 13; text-decoration:none; background-repeat: no-repeat;background-image: url(/images/mall/s_bt_img01.gif);}
.num03{font-size:12px; font-family:굴림, verdana; padding-left:20; text-decoration:none; background-repeat: no-repeat;background-image: url(/ranking2/images/num.gif);}

/*버튼*/
.bt_style11{font-size:11px; font-family:굴림, verdana; padding-top:5; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(http://club.piugame.com/_club/button/s_bt_img01.gif);}
.bt_style12{font-size:12px; font-family:굴림, verdana; padding-top:8; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(http://club.piugame.com/_club/button/b_bt_img01.gif);}
.bt_style12, .bt_style12 {cursor:pointer;}
